<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>usermore</title>
    
         
     <style type="text/css">

  p {
      color: white;
      font-size:12pt;  
      background-color:DimGray 
         }
         
         a.sample1{
             color:red;
             text-decoration: underline 
             }
         
         a.sample2{
             text-decoration: underline 
             }
         
         div#sample1{
	position: relative;
	left:20px;}
               div#sample2{
	
	position: relative;
	left:300px;}
</style>
</head>
<body>
       <div align="right">
         <p><b>ユーザー名 さん</b> <a href="" class="sample1">ログアウト</a> </p> </div>
    <b><h1 align="center">ユーザー情報詳細参照&emsp;&emsp;</h1></b>
   
    <table>
        <tr height="50">
            <td width="300">
                ログインID
            </td>
            <td>
                admin
            </td>
        </tr>
        <tr height="50">
            <td>
                名前
            </td>
            <td>
                テスト太郎
            </td>
        </tr>
        <tr height="50">
            <td>
                生年月日
            </td>
            <td>
                2020/01/01
            </td>
        </tr>
        <tr height="50">
            <td>
                あ
            </td>
            <td>
                あ
            </td>
        </tr>
        <tr height="50">
            <td>
                あ
            </td>
            <td>
                あ
            </td>
        </tr>
    </table>
    
            <div align="left"><a href="" class="sample2">戻る</a></div>
</body>
</html>